% encoding
%----------------------------------------------------------------
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage{eurosym}
%----------------------------------------------------------------

% language
%----------------------------------------------------------------
\usepackage[english]{babel}
%----------------------------------------------------------------

% hyphenation rules
%----------------------------------------------------------------
\usepackage{hyphenat}
\hyphenation{mate-mática recu-perar}
%----------------------------------------------------------------

% cover page
%----------------------------------------------------------------
\usepackage{pdfpages}
%----------------------------------------------------------------

% figures
%----------------------------------------------------------------
\usepackage{graphicx}
\graphicspath{ {plots/} }
\usepackage{subfig}
%----------------------------------------------------------------

% tables
%----------------------------------------------------------------
\usepackage{longtable}
%\usepackage[table]{xcolor}
\usepackage{multirow}
\setlength{\tabcolsep}{4pt}
\renewcommand{\arraystretch}{.9}
%----------------------------------------------------------------

% paragraphs
%----------------------------------------------------------------
\usepackage{indentfirst}
\setlength{\parindent}{4em}
\setlength{\parskip}{6pt}
\renewcommand{\baselinestretch}{1.5}
%----------------------------------------------------------------

% margins
%----------------------------------------------------------------
\usepackage{geometry}
\geometry{margin=2.5cm}
%----------------------------------------------------------------

% page numbering
%----------------------------------------------------------------
\pagenumbering{arabic}
\usepackage{fancyhdr}
\pagestyle{fancy}
\fancyhead{}
\fancyfoot{}
\fancyfoot[R]{\thepage}
\renewcommand{\headrulewidth}{0pt}
\renewcommand{\footrulewidth}{0pt}
%----------------------------------------------------------------

% equations
%----------------------------------------------------------------
\usepackage{amsmath}
%----------------------------------------------------------------

% captions
%----------------------------------------------------------------
\usepackage[font=small,labelfont=bf]{caption}
%\captionsetup{font={small,it}}
%----------------------------------------------------------------

% bibliography
%----------------------------------------------------------------
\usepackage[round,sort]{natbib}
\bibliographystyle{dcu} % agsm, dcu, kluwer
\newcommand{\harvardand}{e}
%\addto\captionsportuguese{\renewcommand{\refname}{Bibliografia}}
%----------------------------------------------------------------

% others
%----------------------------------------------------------------
\usepackage{pdflscape}
%\usepackage{lscape}
%----------------------------------------------------------------
